<?php
/**
 * @package    Hacks
 * @subpackage WaitingMsgOnGeneratedFlux
 * @author     20100
 * @copyright  12/01/2011
 * @version    Release: 0.2.1
 */

session_start();
echo $_SESSION['generationStatut'];
